Skip to main content
GET
/
api
/
v1
/
lines
/
{id}
/
team_total
Get team totals for an event
curl --request GET \
  --url 'https://therundown.io/api/v1/lines/{id}/team_total?key='
{
  "team_totals": [
    {
      "affiliate_id": 4,
      "team_total_away_over": 118.5,
      "team_total_away_over_money": -110,
      "team_total_away_under": 118.5,
      "team_total_away_under_money": -110,
      "team_total_home_over": 117,
      "team_total_home_over_money": -110,
      "team_total_home_under": 117,
      "team_total_home_under_money": -110,
      "date_updated": "2026-02-11T22:00:00Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.therundown.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

key
string
query
required

API key as query parameter

Path Parameters

id
string
required

Query Parameters

include
enum<string>
Available options:
all_periods

Response

200 - application/json

Team totals

The response is of type object.